
.fade-in-out-2 {
  animation: fadeinout 2s linear infinite;
}

.fade-in-out-3 {
  animation: fadeinout 3s linear infinite;
}

.fade-in-out-4 {
  animation: fadeinout 4s linear infinite;
}

@keyframes fadeinout {
  0%, 100% { opacity: 0 }
  50% { opacity: 1 }
}
